/*------------------------------------------------------------------------------
    Reset Spacing
------------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
}

/*------------------------------------------------------------------------------
    Main Positioning Blocks
------------------------------------------------------------------------------*/
html, body {
    width: 100%;
    height: 100%;
    font: 14px Arial,sans-serif;
    color: #000;
}

div#container {
    margin: 0 auto;
    min-height: 100%;
    overflow: hidden;
    width: 974px;
}

div#header {
    position: relative;
    margin: 0 auto 10px auto;
    width: 100%;
    height: 246px;
    overflow: hidden;
    padding-top: 20px;
}

div#content {
    position: relative;
    padding: 0px 20px 50px 60px;
    min-height: 300px;
    height: 100%;
    overflow: hidden;
    background: none repeat scroll 0 0 #FFF;
}

div#footer {
    width: 100%;
    overflow: hidden;
    font-size: 9px;
    height: 35px;
    background: url(../images/footer.jpg) no-repeat;   
}

/*------------------------------------------------------------------------------
    Block Elements
------------------------------------------------------------------------------*/
h1 {
    color: #FEBD10;
    font-size: 30px;
    font-weight: normal;
    line-height: 30px;
    margin: 15px 0;
}

h2 {
    margin-bottom: 10px;
    font: 18px Arial, serif;
    line-height: 20px;
    color: #011279;
}

h3 {
    margin-bottom: 10px;
    font: bold 14px Arial, serif;
    line-height: 25px;
}

p {
    margin-bottom: 15px;
    text-align: left;
    line-height: 16px;
}

p.doubleMargin {
    margin-bottom: 30px;
}

/*------------------------------------------------------------------------------
    Footer
------------------------------------------------------------------------------*/
span#copyrightText {    
    font-size: 10px;
    text-align: right;
    color: #000;
    float: right;
    padding-top: 20px;
}

/*------------------------------------------------------------------------------
    Header
------------------------------------------------------------------------------*/

div#headerLogo {
    float:left;
    width: 380px;
    height: 72px;
    margin: auto 0px auto 5px;
    text-indent: -99999px;
    background: url(../images/logo.jpg) no-repeat;
}

div#headerImage {
    float: left;
    clear: left;
    width: 970px;
    height: 161px;
    background: url(../images/pageHeaderImg.jpg) no-repeat;
}

/*------------------------------------------------------------------------------
    Inline Elements
------------------------------------------------------------------------------*/
a {
    color: #46403b;
}

a:hover {
    color: #0B4682;
    text-decoration: none;
}


/*------------------------------------------------------------------------------
    Shared Styles
------------------------------------------------------------------------------*/
.hidden {
    display: none;
}

.error {
    color: #f00 !important;
}

.red {
    color: #f00 !important;
}

/*------------------------------------------------------------------------------
    Common Form Elements
------------------------------------------------------------------------------*/
ul.formItems,
ul.participants {
    margin-bottom: 30px;
    list-style: none;
}

ul.formItems li {
    margin-bottom: 15px;    
    overflow: hidden;
    line-height: 22px;
}

ul.input li {
    padding-left: 25px;
}

ul.formItems li.requiredItem {
    background: url(../images/requiredAsterisk.gif) 0 6px no-repeat;
}

ul.formItems li.noPadding {
    padding-left: 0;
}

ul.formItems li.noPadding label,
ul.formItems li.noPadding span#captchaLabel {
    width: 280px;
}

ul.formItems li.noPadding span.error {
    margin-left: 280px;
}

ul.formItems li.sectionEnd {
    padding-bottom: 25px;
}

ul.sendEmail li {
    padding-left: 0;
}

ul.sendEmail label {
    margin-top: 1px;
    width: 280px;
}

ul.sendEmail input {
    margin-top: 1px;
}

ul.sendEmail span.error {
    margin-left: 280px;
}

a.formButton {
    float: left;
    margin-right: 18px;
    width: 193px;
    height: 36px;
    overflow: hidden;
    font: bold 12px Arial, sans-serif;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    padding-top: 6px;
}

a.formButton.back {
    background: url(../images/backButton.png) no-repeat;
}

a.formButton.cancel,
a.formButton.close {
    background: url(../images/cancelButton.png) no-repeat;
}

a.formButton.progress {
    background: url(../images/rightButton.png) no-repeat;
}

a.formButton.inPlace,
a.formButton.retry {
    background: url(../images/inplaceButton.png) no-repeat;
}

li a.formButton {
    margin: 0 0 0 10px;
}

a.wide {
    width: 128px;
    background-position: 0 -24px;
}

a.right {
    float: right;
    margin-right: 0;
}


div#submitContainer {
    font-weight: bold;
    line-height: 24px;
}

div#submitContainer #waitIcon {
    margin-left: 10px;
    vertical-align: text-bottom;
}

div#surchargeInfoBox {
    margin-bottom: 30px;
}

div#surchargeInfoBox ul {
    margin-bottom: 15px;
}

div#surchargeInfoBox li {
    margin-left: 30px;
}

div#surchargeAcceptBox label {
    float: none !important;
}

img.requiredAsterisk {
    vertical-align: text-top;
}

/*------------------------------------------------------------------------------
    Return Form
    Cancel Form
    Error Form
------------------------------------------------------------------------------*/
form#returnForm fieldset,
form#cancelForm fieldset,
form#errorForm fieldset,
form#retryForm fieldset {
    border: 0;
}

/*------------------------------------------------------------------------------
    Main Form
------------------------------------------------------------------------------*/

legend {
    display: none;
}

form#mainForm ul#participants
{
    float: left;
}

form#mainForm ul#participants li span.participantField {
    float: left;
    margin-right: 20px;
    position: relative;
    width: 190px;
}

form#mainForm ul#participants li {
    padding-left: 0px;
}

form#mainForm span.participantLeft,
form#mainForm span.participantRight {
    float: left;
    position: relative;
    height: 22px;  
    font-weight: bold;
}

form#mainForm span.participantLeft {
    display: block;
    width: 190px;
}

form#mainForm fieldset {
    border: 0;
}

form#mainForm label,
form#mainForm div.listTextLeft,
form#mainForm span#captchaLabel {
    float: left;
    padding-top: 2px;
    width: 280px;
    height: 19px;
    font-weight: bold;
}

form#mainForm label.multiline {
    height: auto;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"],
form#mainForm select {
    float: left;
    border: 1px solid #495761;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"] {
    padding: 2px 3px 1px 3px;
    width: 174px;
    height: 16px;
}

form#mainForm select {
    width: 182px;
    height: 22px;
}

form#mainForm select.dateSelect {
    width: 80px;
}

form#mainForm span.slash {
    float: left;
    width: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 21px;
}

form#mainForm input#no_credit_card {
    margin-right: 40px;
}

form#mainForm input#no_cvn {
    margin-right: 184px;
    width: 35px;
}

form#mainForm li img {
    float: left;
    margin-left: 5px;
    height: 21px;
}

form#mainForm li img#captchaImage {
    margin-left: 0;
    height: auto;
}

form#mainForm span#captchaRefresh {
    float: left;
    clear: left;
    margin: 2px 0 0 280px;
    width: 300px;
}

form#mainForm a#cvvLink {
    float: left;
    height: 19px;
    line-height: 19px;
}

form#mainForm span.error {
    float: left;
    clear: left;
    margin: 2px 0 0 280px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #f00;
}

form#mainForm li.participant span.error
{
    margin-left: 0px;
}

form#mainForm li.sendEmail span.success {
    float: left;
    clear: left;
    margin: 2px 0 0 280px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #666;
}

ul ul, ol ul {
    list-style-type: none;
}

.bold
{
    font-weight: bold;
}

form#mainForm input[type="text"].hasError {
    border: 1px solid red;
}

.hint {
    font-size: 12px;
    margin-left: 3px;
}

div.tooltip 
{
    float: left; 
    margin-left: 15px; 
    text-decoration: underline;
}
div.tooltip:hover 
{
    cursor: default; 
    color: #bc1903;
}


div.tooltip span 
{
    display: none; 
    padding: 2px 3px; 
    margin-left: -15px; 
    margin-top: -100px; 
    width: 250px;
}

div.tooltip:hover span
{
    display: inline;
    position: absolute;
    background: #ffffff;
    border: 1px solid #cccccc;
    color: #46403B;
}

div#regoTermsAndConditions {
    margin-bottom: 30px;
    padding: 20px;
    height: 165px;
    overflow: auto;
    background-color: #FFFDEF;
    border: 1px solid #D8CEA8;
    font-size: 13px;
    list-style-type: circle;
}

div#regoTermsAndConditions ul.ddr {
    overflow: hidden;
}

div#regoTermsAndConditions ul.ddr div.label {
    width: 170px;
}

div#regoTermsAndConditions ul.ddr li {
    float: left;
    padding-left: 0;
}
div#regoTermsAndConditions ul.ddr li div {
    float: left;
    font-weight: bold;
}

div#regoTermsAndConditions ul.ddr li ul {
    float: left; 
    width: 600px;
}

div#regoTermsAndConditions ul.ddr li ul li ul {
    float: none;
    clear: left;
    margin-left: 20px;
    width: 500px;
}

div#regoTermsAndConditions h3 {
    margin-top: 20px;
}
div#regoTermsAndConditions h2, div#regoTermsAndConditions h3 {
    margin-bottom: 6px;
}
div#regoTermsAndConditions li, div#regoTermsAndConditions p {
    margin-bottom: 0px;
}
